@charset "utf-8";
body{ margin:0; padding:0; font:normal 100% "Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif; -webkit-tap-highlight-color: rgba(0,0,0,0);}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
area{outline:none;}
img{ border:0; object-fit: cover; }
input{ -webkit-appearance: none; outline: none; border-radius: 0;}
input::-ms-clear{display:none;}
ol,ul{list-style:none;}
a{ text-decoration:none; outline:none;}
.cf:after {content:"";display:block;height:0;clear:both;} 
.cf {zoom:1;}
.fl{ float: left; }
.fr{ float: right; }
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.auto{left: 50%; -webkit-transform:translate(-50%,0); -moz-transform:translate(-50%,0); -ms-transform:translate(-50%,0); -o-transform:translate(-50%,0); transform:translate(-50%,0);}
.box_justify{ display: -webkit-box; display: -moz-box; display: -o-box; display: -ms-box; -webkit-box-pack:justify; -moz-box-pack:justify; -o-box-pack:justify; -ms-box-pack:justify; box-pack:justify;}
body{ -webkit-text-size-adjust: 100%; }

.pagetop{ height: 99px; }
#wrap{ width: 750px; position: relative; overflow: hidden; }
.header{ height: 1150px; }
.logo{ position: absolute;left: 0;top: 20px; }
.slg{ position: absolute; left: 80px; top: 840px; width: 606px; height: 267px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/slogan.png) no-repeat center; }
.btnlink2{width: 750px; height: 96px; background:url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/nav.png) no-repeat 0 0; position: fixed; left: 0; bottom: 0; text-align: center; z-index: 1000;}
.btnlink2 a{float: left; width: 149px; height: 96px; margin-right: 1px; overflow: hidden; text-indent: -9999px; cursor: pointer;}
.btnlink2 a:last-child{ margin-right: 0; }
.btnlink2 a.on{background-image: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/nav-on.png);}
.btnlink2 a.b1{background-position: 0 0;}
.btnlink2 a.b2{background-position: -149px 0;}
.btnlink2 a.b3{background-position: -300px 0;}
.btnlink2 a.b4{background-position: -450px 0;}
.btnlink2 a.b5{background-position: -601px 0;}

.page_schedule{ height: 5821px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/bg_schedule.jpg) no-repeat center top; }

/*有奖竞猜部分1*/
.box1{ height: 920px; padding-top: 14px; box-sizing: border-box; }
.box_tit{ display: block; margin: 0 auto; }
.login{ margin: 10 auto 0 auto; height: 38px; line-height: 38px; text-align: center; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/login.png) no-repeat center center; font-size: 20px; color: #FFF; }
.userName{ color: #f8dda8; }
.box1_main{ position: relative; margin: 5px auto 0 auto; width: 701px; height: 689px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/box1_main.png) no-repeat 0 0; }
.guess_box{ position: absolute; width: 176px; height: 159px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/guess_box.png) no-repeat 0 0; }
.guess_all{ top: 38px; left: 241px; }
.guess_4{ top: 212px; left: 102px; }
.guess_3{ top: 212px; left: 392px; }
.guess_2{ top: 399px; left: 102px; }
.guess_1{ top: 399px; left: 392px; }
.icon_guess{ position: absolute; top: 30px; left: 50%; transform: translate(-50%, 0); }
.guess_tit{ position: absolute; bottom: 0; left: 50%; transform: translate(-50%, 0); text-align: center; width: 273px; height: 41px; line-height: 41px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/guess_tit.png) no-repeat 0 0; font-size: 21px; color: #fef6d3; }
.state{ position: absolute; top: -13px; right: -13px; width: 89px; height: 73px; display: none; }
.state.correctly{ display: block; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/correctly.png) no-repeat 0 0; }
.state.receive{ display: block; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/receive.png) no-repeat 0 0; }
.box1_btn{ position: absolute; top: 585px; left: 50%; transform: translate(-50%, 0); width: 186px; height: 70px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/box1_btn.png) no-repeat 0 0; }
.box1_btn.on{ background-position: 0 -70px; }
.box1_btn.off{ background-position: 0 -140px; }
.rule_btn{ margin: 10px auto 0 auto; display: block; }

/*有奖竞猜部分2*/
.box2{ height: 966px; }
.box2_main{ margin: 0 auto; width: 723px; height: 924px; padding-top: 22px; box-sizing: border-box; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/box2_main.png) no-repeat 0 0; }
.box2_head{ width: 695px; height: 37px; margin: 0 0 10px 14px; text-align: center; display: flex; justify-content: space-between; align-items: center; background: #8f4c31; line-height: 18px; font-size: 16px; color: #f8e3ce; }
.box2_head p:nth-child(1), .top_four{ width: 55px; }
.box2_head p:nth-child(2), .row .win{ width: 55px; }
.box2_head p:nth-child(3), .row .name{ width: 285px; }
.box2_head p:nth-child(4), .progress{ width: 300px; }
.box2_body{ width: 695px; margin-left: 14px; padding-right: 10px; height: 756px; overflow-x: hidden; overflow-y: auto; }
.row{ margin-bottom: 12px; display: flex; justify-content: space-between; align-items: center; }
.top_four a, .row .win a{ display: block; width: 48px; height: 45px; margin: 0 auto; }
.top_four a{ background: #e7c5b2 url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/top_four.png) no-repeat 0 0; }
.row .win a{ background: #e7c5b2 url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/win.png) no-repeat 0 0; }
.top_four a.on, .row .win a.on{ background-position: 0 -45px; }
.row .name{ position: relative; padding-left: 10px; height: 45px; line-height: 45px; background: #dfbdaa; }
.row .name:before{ content: ""; position: absolute; top: 50%; left: 200px; transform: translate(0, -50%); width: 81px; height: 31px; display: none; }
.row .last4:before{ display: block; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/icon_topFour.png) no-repeat 0 0; }
.row .last2:before{ display: block; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/icon_second.png) no-repeat 0 0; }
.row .last1:before{ display: block; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/icon_win.png) no-repeat 0 0; }
.row .name p{ width: 170px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 23px; color: #ad513f; }
.progress{ position: relative; height: 45px; line-height: 45px; background: #c99d8d; }
.progress p{ margin-top: 13px; height: 20px; box-sizing: border-box; border: 1px solid #b19954; background: linear-gradient(to right, #7fa5a7, #ad513f); }
.progress span{ position: absolute; top: 50%; right: 10px; transform: translate(0, -50%); font-size: 14px; color: #FFF; }
.box2_btn{ position: relative; margin-top: 25px; }
.box2_btn1{ display: block; width: 185px; height: 44px; margin: 0 auto; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/box2_btn1.png) no-repeat 0 0; }
.box2_btn1.on{ background-position: 0 -44px; }
.box2_btn1.off{ background-position: 0 -88px; cursor: default; }
.box2_btn2{ position: absolute; top: 50%; right: 50px; transform: translate(0, -50%); }

/*赛事进程*/
.box3{ height: 1663px; }
.box3_main{ position: relative; margin: 28px auto 0 auto; width: 694px; height: 1482px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/box3_main.png) no-repeat 0 0; }
.box3_main dl{ position: absolute; width: 41px; height: 122px; display: flex; justify-content: center; align-items: center; }
.box3_main dt, .box3_main dd{ width: 50%; max-height: 80%; text-align: center; line-height: 18px; font-size: 16px; color: #fef6d3; overflow: hidden; }
.L_1_1{ top: 55px; left: 51px; }
.L_1_2{ top: 55px; left: 137px; }
.L_1_3{ top: 55px; left: 204px; }
.L_1_4{ top: 55px; left: 291px; }
.L_1_5{ top: 55px; left: 364px; }
.L_1_6{ top: 55px; left: 450px; }
.L_1_7{ top: 55px; left: 517px; }
.L_1_8{ top: 55px; left: 604px; }
.L_2_1{ top: 193px; left: 91px; }
.L_2_2{ top: 193px; left: 245px; }
.L_2_3{ top: 193px; left: 404px; }
.L_2_4{ top: 193px; left: 558px; }
.L_3_1{ top: 339px; left: 169px; }
.L_3_2{ top: 339px; left: 487px; }
.L_4_1{ top: 484px; left: 324px; }
.LR{ top: 668px; left: 467px; }
.R_4_1{ top: 881px; left: 324px; }
.R_3_1{ top: 1026px; left: 169px; }
.R_3_2{ top: 1026px; left: 487px; }
.R_2_1{ top: 1172px; left: 91px; }
.R_2_2{ top: 1172px; left: 245px; }
.R_2_3{ top: 1172px; left: 404px; }
.R_2_4{ top: 1172px; left: 558px; }
.R_1_1{ top: 1310px; left: 51px; }
.R_1_2{ top: 1310px; left: 137px; }
.R_1_3{ top: 1310px; left: 204px; }
.R_1_4{ top: 1310px; left: 291px; }
.R_1_5{ top: 1310px; left: 364px; }
.R_1_6{ top: 1310px; left: 450px; }
.R_1_7{ top: 1310px; left: 517px; }
.R_1_8{ top: 1310px; left: 604px; }
.box3_main a{ position: absolute; padding-top: 24px; width: 18px; line-height: 16px; text-align: center; font-size: 15px; color: #9c4e30; display: none; }
.box3_main a:before{ content: ""; position: absolute; top: 0; left: 50%; transform: translate(-50%, 0); width: 18px; height: 16px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/box3_vs.png) no-repeat 0 0; }
.l1_vs1{ top: 74px; left: 108px; }
.l1_vs2{ top: 74px; left: 259px; }
.l1_vs3{ top: 74px; left: 420px; }
.l1_vs4{ top: 74px; left: 572px; }
.l2_vs1{ top: 209px; left: 183px; }
.l2_vs2{ top: 209px; left: 496px; }
.l3_vs1{ top: 370px; left: 335px; }
.win_vs{ top: 690px; left: 230px; }
.r3_vs1{ top: 1030px; left: 335px; }
.r2_vs1{ top: 1195px; left: 183px; }
.r2_vs2{ top: 1195px; left: 496px; }
.r1_vs1{ top: 1329px; left: 108px; }
.r1_vs2{ top: 1329px; left: 259px; }
.r1_vs3{ top: 1329px; left: 420px; }
.r1_vs4{ top: 1329px; left: 572px; }

/*竞猜规则*/
.box4{ height: 1122px; }
.box4_main{ margin: 36px auto 0 auto; width: 688px; height: 724px; padding-top: 40px; box-sizing: border-box; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/box4_main.png) no-repeat 0 0; color: #4e636c; }
.rule_tit{ text-align: center; font-size: 30px; }
.rule_subTit{ margin-top: 15px; text-align: center; font-size: 22px; }
.rule_cont{ margin: 25px auto 0 auto; width: 630px; line-height: 29px; font-size: 18px; }
.col_1{ color: #953526; }

/*弹出框：请登录*/
.pop{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(199,199,199,0.7); z-index: 10; display: none; }
.pop_main{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; flex-wrap: wrap; justify-content: center; align-content: center; }
.close{ position: absolute; top: 15px; right: 20px; width: 33px; height: 33px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/close.png) no-repeat 0 0; }
.pop_main1{ width: 469px; height: 286px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/pop_main1.png) no-repeat 0 0; }
.pop_text{ width: 80%; text-align: center; font-size: 36px; color: #602105; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.pop_btns{ position: absolute; bottom: 30px; left: 10%; width: 80%; margin-top: 35px; display: flex; justify-content: space-around; }
.pop_btns a{ width: 146px; height: 44px; line-height: 44px; }
.confirm{ background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/confirm.png) no-repeat 0 0; }
.cancel{ background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/cancel.png) no-repeat 0 0; }

/*弹出框：提示*/
#pop_msg{ z-index: 12; }

/*弹出框：确定4强队伍*/
.pop_main2{ width: 596px; height: 433px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/pop_main2.png) no-repeat 0 0; }
.pop_topFour_tit{ font-size: 27px; color: #602105; }
.pop_topFour_list{ margin-top: 25px; line-height: 38px; font-size: 25px; color: #602105; }
.pop_topFour_tip{ margin-top: 10px; font-size: 28px; color: #C00; }
.pop_main2 .confirm{ width: 189px; height: 46px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/confirm2.png) no-repeat 0 0; }
.pop_main2 .cancel{ width: 188px; height: 46px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/think.png) no-repeat 0 0; }

/*弹出框：绑定角色*/
.pop_main3{ width: 596px; height: 363px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/pop_bind.png) no-repeat 0 0; font-size: 28px; color: #141414; }
.pop_main3 .sel_role{ margin-bottom: 30px; }
.pop_main3 select{ margin-left: 15px; padding: 0 50px 0 10px; width: 258px; height: 35px; vertical-align: middle; border: 1px solid #897b6e; appearance: none; outline: none; background:  url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/select_arrow.png) no-repeat 220px center; font-size: 20px;  }
.pop_main3 .tip1{ width: 100%; text-align: center; margin-bottom: 23px; }
.pop_main3 .tip2{ width: 100%; text-align: center; margin-bottom: 30px; color: #C00; }
.pop_main3 .btn{ display: block; margin: 0 auto; width: 194px; height: 47px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/bind_role_btn.png) no-repeat 0 0; }

/*弹出框：绑定角色（二次确认）*/
#pop_bind_confirm{ z-index: 11; font-size: 21px; color: #602105; }
#pop_bind_confirm .sel_role{ margin-bottom: 20px; }
#pop_bind_confirm input{ margin-left: 15px; width: 218px; height: 30px; line-height: 30px; text-align: center; border: 1px solid #936248; background: no-repeat; font-size: 18px; color: #602105; }
#pop_bind_confirm .tip{ width: 100%; text-align: center; font-size: 22px; color: #C00; }

/*弹出框：猜中队伍奖励*/
.close3{ top: 20px; right: 20px; width: 39px; height: 36px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/close3.png) no-repeat 0 0; }
.pop_guess1_main{ width: 427px; height: 352px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/pop_guess1.png) no-repeat 0 0; }
.pop_guess2_main{ width: 428px; height: 353px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/pop_guess2.png) no-repeat 0 0; }
.pop_guess3_main{ width: 426px; height: 527px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/pop_guess3.png) no-repeat 0 0; }
.pop_guess4_main{ width: 531px; height: 527px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/pop_guess4.png) no-repeat 0 0; }
.pop_guess_win_main{ width: 427px; height: 353px; background: url(https://games.wanmei.com/net/webviewEvent/xxa/220629pk/m/images/schedule/pop_guess_win.png) no-repeat 0 0; }










